/*  ---------  CSS Eric2017 - http://sjcreationweb.4avril.com ----------- */
/**********************************************************************/

html { 
 font-size:62.5%; /* Taille équivalente à 10px */
}
body {
 font-size:1.6rem; /* Taille équivalente à 16px */
 background-color:#fff; /* couleur fond de site */
}
	  
@media screen and (max-width: 800px), screen and (max-device-width: 800px) {

div#page, #MainContent {
 width:100%;
 padding:0;
 margin: 0;
}
#header {
 height:0;
}
#MainContent {
 margin:0;
 background-color:#FFF;
 -webkit-flex-direction: column;
 flex-direction: column; 
}
#MainBlog {
 margin:0;
 background-color:#FFF;
 -webkit-flex-direction: column;
 flex-direction: column;
}
#LeftBoxes, #RightBoxes {
 width:32em;
 max-width:96%;
 margin: 0 auto
}
#BlogLeftBoxes, #BlogRightBoxes {
 width:32em;
 max-width:96%;
 margin: 0 auto;
}
.titre {
 white-space: normal;
 word-wrap:break-word;
 margin:0 auto;
}
.tbl, .tblover{
 font-size: 1em;
}
.T0fb1 a, .T1fb1 a, .T0fb1 a:hover, .T1fb1 a:hover {
	font: 25px poiret_oneregular;
	color: #4b86a6;
	padding: 10px 0;
}
.TrCALBG0, .CALBG0 {
 display: none;
}
.forum, .forum a, .forum2, .forum2 td, tr.forum2  {
 font-size: 1em;
}
.quest {
 background-color:#F3F3F3;
}
.rep {
 background-color: #FFF;
}
ul.item li.item, .curr_item, ul.item li.curr_item a, .item  {
 padding-top:1em;
}
.rubr, p.rubr, .lirubr, .lirubr2, .phrubr, .phrubr2, .farubr, .farubr2, .dnrubr, .dnrubr2  {
 margin:1em 0;
}
#gytabs li {
 width: 95%;
 line-height: 1.5em;
 margin:.5em 0;
}
.ariane {
 padding:.5em 0;
}
.timer {
 display:none;
}
.copyright {
 font-size:.7em;
}
}	  